hapi-jwt-couch-lib vulnerabilities

API implementation to send requests to the hapi server and authenticate users, create, delete, etc.

Latest version

1.1.4

First published

4 years ago

Latest version published

a year ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
hapi-jwt-couch-lib 1.1.4 Latest 10 Jun, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
hapi-jwt-couch-lib 1.3.0 31 Jul, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
hapi-jwt-couch-lib 1.2.1 30 Jul, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
hapi-jwt-couch-lib 1.2.0 30 Jul, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
hapi-jwt-couch-lib 1.1.3 19 May, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
hapi-jwt-couch-lib 1.1.2 03 Aug, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
hapi-jwt-couch-lib 1.1.1 23 Apr, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
hapi-jwt-couch-lib 1.1.0 19 Apr, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
hapi-jwt-couch-lib 1.0.1 09 Oct, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L